Subject: [Bug 46] URLs in Multistatus

From: [email-masked]
Date: Mon, 16 Jan 2006 14:04:52 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=46

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-01-16 14:04 -------
The only Multi-Status-related change I can identify from those mails, that is
significant and wasn't already in the draft, is the request to cover the
addition of 'location' in the notable changes section.  I've added that now.  If
there's anything I've missed, please propose a clear change.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.